Subject: Fwd: LTK1221604817236X
From: Jaspal singh <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 14 Feb 2016 05:06:01 +0530 (IST)

I am worried about this ticket now, it have been many days I am holding this ticket, kindly check and advise, what action needs to be taken. It is the Customer patience that he has not come on chat after a long time but this Cx will be a challenge to handle, if he comes on chat or call. 

From: "jaspal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, February 13, 2016 1:04:53 AM 
Subject: Fwd: LTK1221604817236X 

Any advise Sir 

From: "jaspal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, February 10, 2016 5:14:22 AM 
Subject: Re: LTK1221604817236X 

Any updates on the below ticket Sir 

From: "jaspal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, February 9, 2016 4:46:12 AM 
Subject: LTK1221604817236X 

Hello Subir, 

As per Customer he needs an invoice to claim tax refund from his Company and Customer wants the invoice with details that I have stated in L3 escalation notes and same by Sumit. 

I have chceked with my Senior team members for this case. 

Customer was irate when he first initiate a Chat with Sumit and left three consecutive desat's for no resolution as desired by him. Moreover Cx says that he will keep doing the same, until we do not get him, what he desire on my chat. L3 answer has not changed, it is same. 

Please advise. If you find these comments confusing, we can talk on this case and I will make it easy for you. I am keeping the ticket as internal pending, until you advise 

Regards 
Jaspal